@media screen and (max-width: 767px) {
@keyframes scroll-hint-appear {
  0% {
    transform: translateX(40px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50%,
  100% {
    transform: translateX(-40px);
    opacity: 0;
  }
}

.scroll-hint-icon {
  position: absolute;
  top: calc(50% - 95px);
  left: calc(50% - 50px);
  box-sizing: border-box;
  width: 100px;
  height: 100px;
  border-radius: 5px;
  transition: opacity .3s;
  opacity: 0;
  text-align: center;
  padding: 20px 10px 10px 10px;
  background:url(../img/base/sw_btn.png) no-repeat center center;  
  background-size: contain;  
}

.scroll-hint-icon-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
  pointer-events: none;
}

.scroll-hint-text {
  display: none;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon {
  opacity:1;
}
}